@charset "utf-8";

html {
  scroll-behavior: smooth;
}

body {
  background: #f0f0f0;
  color: #414141;
  font-size: 1.6rem;
}

body * {
  font-family: 'Noto Serif JP', serif;
  line-height: 1.8;
}

.eigo {
  font-family: 'Great Vibes', cursive;
}

a[id^='anc_'] {
  padding-top: 240px;
  margin-top: -240px;
  display: block;
  pointer-events: none;
}

body p {
  text-align: left;
}

a {
  transition: 0.5s all;
}

a:link,
a:visited {
  color: #ef7e63;
}

a:active,
a:hover {
  color: #ed9d8a;
}

.hover {
  opacity: 1;
  transition: 0.5s all;
}

.hover:hover {
  opacity: 0.7;
}

#header {
  background: url(../images/2025/main2025_bg.jpg) no-repeat left;
  background-size: cover;
  color: #fff;
}

.navBtn {
  display: none;
}

#head_main {
  width: 100%;
  max-width: 1600px;
  display: flex;
  justify-content: space-around;
  box-sizing: border-box;
  align-items:center;
  position: relative;
  margin: 0 auto;
  padding: 0;
}

#head_main>picture {
  width: 55%;
}

#head_main>div {
  width: 37%;
  padding-right:5%;
}

#head_main>div>p:nth-of-type(1) {
  padding: 22% 0 5%;
  text-align: center;
  font-weight: bold;
  font-size: 120%;
}

#head_main>div>div {
  width: 90%;
  margin: 7% auto;
}

#head_main>div>div p {
  text-align: center;
  color: #fff !important;
  letter-spacing: 0.1em;
}

#head_main>div>div p:nth-of-type(1) {
  font-size: 300%;
  margin-bottom: 3%;
  font-weight: bold;
  letter-spacing: 0.05em;
  color: #fad4ce !important;
  font-family: 'Noto Sans JP', sans-serif;
}

#head_main>div>div p:nth-of-type(2) {
  font-size: 180%;
  margin-bottom: 1%;
  font-weight: bold;
  letter-spacing: 0.05em;
}

#head_main>div>div p:nth-of-type(2) span {
  font-size: 80%;
  display: inline-block;
  margin-right: 5px;
}

#head_main>div>div p:nth-of-type(3) {
  font-size: 140%;
  margin-bottom: 1%;
  font-weight: bold;
}

#head_main>div>div p:nth-of-type(3) span {
  font-size: 80%;
  font-weight: normal;
}

#head_main>div>div p:nth-of-type(4) {
  font-size: 140%;
  margin-bottom: 1%;
  font-weight: bold;
}

#head_main>div>p:nth-of-type(2) {
  padding: 0 0 1%;
  text-align: center;
  font-weight: bold;
  font-size: 110%;
}

#head_main>div>p:nth-of-type(2) i {
  font-size: 180%;
}

#head_main>div>p:nth-of-type(3) {
  padding: 6% 0 5%;
  text-align: center;
  font-weight: bold;
  font-size: 110%;
  color: #fff;
}

#head_main>div>p:nth-of-type(3) span {
  font-size: 140%;
}

#head_main .illust {
  display: inline-block;
  font-size: 80%;
  position: absolute;
  bottom: 10px;
  left: 0;
  line-height: 1.4;
  text-align: left;
  color: #fff;
}

#head_main .illust a {
  color: #fffbc6;
}

.history_fb a {
  color: #fffbc6;
}

.nav_sp {
  display: none;
}

#nav {
  background-image: linear-gradient(0deg,
      #107472,
      #29a29f);
  padding: 10px 0;
  box-shadow: 3px 3px 3px #999;
}

.HeightMin #nav {
  background-image: linear-gradient(0deg,
      #107472,
      #29a29f);
}

#nav>div {
  display: none;
}

#nav>ul {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  position: relative;
}

#nav>ul>li {
  width: 24%;
}
#nav>ul>li:nth-of-type(3) {
  width: 28%;
}

#nav>ul>li>a {
  color: #fff !important;
  font-weight: bold;
  text-align: center;
  font-size: 120%;
  text-decoration: none !important;
  display: block;
  line-height: 1.4;
  padding: 2% 0;
  transition: all 0.5s;
  letter-spacing: 0.1em;
}

#nav>ul>li a:hover {
  background: #29a29f;
}

#nav>ul>li a span {
  display: block;
  font-size: 80%;
  color: #dbaf15;
  letter-spacing: 0.1em;
  font-family: 'David Libre', serif;
}

.menu-item {
  position: relative;
  display: inline-block;
}

.menu-item .sub-menu {
  display: none;
  width: 240px;
  position: absolute;
  top: 60px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 3;
}

.menu-item .sub-menu li a {
  background: #29a29f;
  padding: 10px 20px 10px 25px;
  box-sizing: border-box;
  display: block;
  font-size: 90%;
  color: #fff !important;
  position: relative;
  text-decoration: none;
  border-bottom: dashed #fff 1px;
}

.menu-item .sub-menu li:last-child a {
  border-bottom: none;
}

.menu-item .sub-menu li a:hover {
  background: #3cd0cc !important;
}

.menu-item .sub-menu li a::before {
  content: '';
  width: 10px;
  height: 10px;
  position: absolute;
  top: 20px;
  left: 15px;
  margin: auto;
  box-sizing: border-box;
  border: 5px solid transparent;
  border-left: 6px solid #fff;
}

/*HeightMinというクラス名がついたら高さを小さく、上部固定に*/
#header.HeightMin #nav {
  position: fixed;
  z-index: 2;
  width: 100%;
  height: 150px;
  animation: DownAnime 0.5s forwards;
  padding: 0;
  top: 0;
}

#header.HeightMin #nav>ul>li a span {
}

#header.HeightMin #nav>ul>li>a {
  padding: 12px 0;
}

@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-170px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

#header.HeightMin #nav>div {
  background: #fbfbfb;
  display: block;
}

#header.HeightMin #nav>div>div {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  box-sizing: border-box;
  align-items: flex-start;
  padding: 5px 0 0;
}

#header.HeightMin .menu-item .sub-menu {
  display: none;
  width: 240px;
  position: absolute;
  top: 75px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 3;
}

#header.HeightMin #nav>div>div>img {
  width: 700px;
  margin-bottom:5px;
}

#header.HeightMin #nav>div>div>h1 {
  font-size: 90%;
  margin-top: 12px;
  line-height: 1.4;
  color: #414141;
  margin-bottom: 3px;
  text-align: left;
}

#header.HeightMin #nav>div>div>h1 span {
  display: inline-block;
  background: #29a29f;
  padding: 0 10px 2px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 100%;
  margin-bottom: 2px;
}

.nav_sp_logo>h1 span br {
  display: none;
}

#header.HeightMin #nav ul {
  margin-top: 0;
}

#head_link {
  width: 200px;
  position: fixed;
  right: 10px;
  top: 20px;
  z-index: 3;
  pointer-events: none;
}

#head_link>a {
  display: block;
  border: 1px solid #8f8f8f;
}

#head_link>a:nth-of-type(1) {
  max-width: 180px;
  margin-left: 20px;
}

#head_link>a img {
  margin: 0;
  display: block;
}

#head_link a {
  pointer-events: all;
}

#head_link>ul {
  width: 40px;
  margin-left: 160px;
  margin-top: 120px;
}

#head_link>ul li {
  display: block;
}

.col_spe img {
  height: 260px;
  object-fit: cover;
}

.swiper dl {
  max-width: 260px;
  /* 停止中 */
  max-width: 100%;
  margin-right: 3%;
}

.swiper dl dt img {
  height: 260px;
  object-fit: cover;
}


.col_spe dd {
  font-size: 90%;
}

.col_spe dd strong {
  font-size: 110%;
}

@media screen and (max-width: 1580px) {
  #head_main>div {
    font-size: 80%;
  }
}

@media screen and (max-width: 850px) {
  #head_main {
    display: block;
  }

  #head_main>img {
    width: 100%;
    margin: 0px auto 0;
    padding: 0 3% 5%;
    box-sizing: border-box;
  }

  #head_main>div {
    width: 80%;
    max-width: 500px;
    margin: -17% auto 8%;
    font-size: 100%;
    padding:0 0 5%;
  }


  #head_main>div>p:nth-of-type(1) span {
    text-orientation: upright;
  }

  #head_main>div>p:nth-of-type(3) {
    padding: 0;
    position: absolute;
    top: 80px;
    left: 0%;
    margin: 0 auto;
    font-size: 90%;
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-align: left;
  }

  #head_main>div>p:nth-of-type(3) em {
    text-orientation: upright;
  }

  #head_main>div>p:nth-of-type(3) span {
    background: none;
  }

  #head_main .illust {
    bottom: -80px;
    left:10px;
  }

  #nav>ul>li>a {
    font-size: 110%;
  }

  #header.HeightMin #nav {
    height: 150px;
  }

  #header.HeightMin .menu-item .sub-menu {
    top: 65px;
  }

  .col_spe img {
    width: 20vw;
    height: 20vw;
    object-fit: cover;
  }

  #head_main>div>div {
    margin: 2% auto;
  }
}

@media screen and (max-width: 1200px) {
  #header.HeightMin #nav {
    height: 150px;
  }

  #header.HeightMin #nav>div>div>h1 {
    margin-top: 12px;
  }

  #head_link {
    top: 10px;
  }
}

@media screen and (max-width: 1100px) {


  #nav>ul>li>a {
    font-size: 95%;
    letter-spacing: -0.05rem;
  }

  #header.HeightMin #nav {
    height: 140px;
  }
}

#contents {
  padding: 200px 0 150px;
}

#home #contents {
  padding: 3% 0 0;
}

.online_mes {
  width: 90%;
  max-width: 1200px;
  background: none;
  margin: 3% auto 5%;
  background: #fff !important;
}

.info {
  width: 90%;
  max-width: 900px;
  background: none;
  margin: 5% auto 5%;
}

.info h2 {
  width: unset !important;
  min-width: 450px;
  background: url(../images/title_line.png) no-repeat bottom center;
  background-size: 450px auto;
  display: inline-block;
  padding: 3% 10% 2%;
  text-align: center;
  font-size: 140%;
  color: #414141;
}

.top_con {
  width: 90%;
  max-width: 1200px;
  background: none;
  margin: 2% auto;
}
@media screen and (max-width:850px) {
  .top_con {
    margin: 5% auto;
  }
}

.h2_anime {
  width: unset;
  padding: 50px 70px 50px;
  display: inline-block;
  margin: 1% auto 1%;
  box-sizing: border-box;
  position: relative;
  background: url(../images/title_bg.png) no-repeat top center;
  background-size: 200px auto;
  color: #414141;
}

.h2_anime.h2_small {
  width: unset;
  padding: 50px 70px 50px;
  display: inline-block;
  margin: 1% auto 1% !important;
  box-sizing: border-box;
  position: relative;
  background: url(../images/title_bg_s.png) no-repeat top center;
  background-size: 200px auto;
  color: #414141;
}

.h2_anime h2 {
  font-size: 130%;
  background: none;
  color: #414141;
  margin-bottom: 0;
  letter-spacing: 0.05em;
  background: none !important;
}

.h2_anime>p {
  font-size: 70%;
  text-align: center !important;
}

.h2_anime>p strong {
  font-size: 120%;
}

.h2_anime h2 p {
  display: inline-block;
  transform-origin: center center;
  transform: translate3d(0, 40px, 0);
  margin-bottom: 0 !important;
}

.h2_anime h2 p span {
  transform-origin: center center;
  transform: scale3d(0.1, 0.1, 1);
  opacity: 0;
  font-size: 100% !important;
}

.h2_anime_on p:nth-child(1) {
  transition: transform 0.8s ease 0.1s;
}

.h2_anime_on p:nth-child(1) span {
  transition: transform 0.8s ease 0.1s, opacity 0.8s ease 0.1s;
}

.h2_anime_on p:nth-child(2) {
  transition: transform 0.8s ease 0.2s;
}

.h2_anime_on p:nth-child(2) span {
  transition: transform 0.8s ease 0.2s, opacity 0.8s ease 0.2s;
}

.h2_anime_on p:nth-child(3) {
  transition: transform 0.8s ease 0.3s;
}

.h2_anime_on p:nth-child(3) span {
  transition: transform 0.8s ease 0.3s, opacity 0.8s ease 0.3s;
}

.h2_anime_on p:nth-child(4) {
  transition: transform 0.8s ease 0.4s;
}

.h2_anime_on p:nth-child(4) span {
  transition: transform 0.8s ease 0.4s, opacity 0.8s ease 0.4s;
}

.h2_anime_on p:nth-child(5) {
  transition: transform 0.8s ease 0.5s;
}

.h2_anime_on p:nth-child(5) span {
  transition: transform 0.8s ease 0.5s, opacity 0.8s ease 0.5s;
}

.h2_anime_on p:nth-child(6) {
  transition: transform 0.8s ease 0.6s;
}

.h2_anime_on p:nth-child(6) span {
  transition: transform 0.8s ease 0.6s, opacity 0.8s ease 0.6s;
}

.h2_anime_on p:nth-child(7) {
  transition: transform 0.8s ease 0.7s;
}

.h2_anime_on p:nth-child(7) span {
  transition: transform 0.8s ease 0.7s, opacity 0.8s ease 0.7s;
}

.h2_anime_on p:nth-child(8) {
  transition: transform 0.8s ease 0.8s;
}

.h2_anime_on p:nth-child(8) span {
  transition: transform 0.8s ease 0.8s, opacity 0.8s ease 0.8s;
}

.h2_anime_on p:nth-child(9) {
  transition: transform 0.8s ease 0.9s;
}

.h2_anime_on p:nth-child(9) span {
  transition: transform 0.8s ease 0.9s, opacity 0.8s ease 0.9s;
}

.h2_anime_on p:nth-child(10) {
  transition: transform 0.8s ease 1s;
}

.h2_anime_on p:nth-child(10) span {
  transition: transform 0.8s ease 1s, opacity 0.8s ease 1s;
}

.h2_anime_on p:nth-child(11) {
  transition: transform 0.8s ease 1.1s;
}

.h2_anime_on p:nth-child(11) span {
  transition: transform 0.8s ease 1.1s, opacity 0.8s ease 1.1s;
}

.h2_anime_on p:nth-child(12) {
  transition: transform 0.8s ease 1.2s;
}

.h2_anime_on p:nth-child(12) span {
  transition: transform 0.8s ease 1.2s, opacity 0.8s ease 1.2s;
}

.h2_anime_on p:nth-child(13) {
  transition: transform 0.8s ease 1.3s;
}

.h2_anime_on p:nth-child(13) span {
  transition: transform 0.8s ease 1.3s, opacity 0.8s ease 1.3s;
}

.h2_anime_on p:nth-child(14) {
  transition: transform 0.8s ease 1.4s;
}

.h2_anime_on p:nth-child(14) span {
  transition: transform 0.8s ease 1.4s, opacity 0.8s ease 1.4s;
}

.h2_anime_on p:nth-child(15) {
  transition: transform 0.8s ease 1.5s;
}

.h2_anime_on p:nth-child(15) span {
  transition: transform 0.8s ease 1.5s, opacity 0.8s ease 1.5s;
}

.h2_anime_on p:nth-child(16) {
  transition: transform 0.8s ease 1.6s;
}

.h2_anime_on p:nth-child(16) span {
  transition: transform 0.8s ease 1.6s, opacity 0.8s ease 1.6s;
}


.h2_anime_on>p {
  transform: translate3d(0, 0, 0) !important;
}

.h2_anime_on>p span {
  display: block !important;
  transform: scale3d(1, 1, 1) !important;
  opacity: 1 !important;
}

.img_click {
  font-size: 90%;
  text-align: center !important;
  margin-bottom: 20px;
}

.food_mall h3+p {
  text-align: center;
  padding: 1% 0;
}

.food_mall h3 {
  background: #e7d8b3;
}

.top_h3 {
  background: #898989;
  padding: 5px 0;
  color: #fff;
  margin: 2% 0 3%;
  font-size: 120%;
}

.top_h3+p {
  text-align: center;
  padding: 1% 0;
}

.index_dl_lec dt strong {
  font-size: 120%;
  display: inline-block;
  margin-bottom: 5px;
}

.bg_w {
  background: #fff;
  padding: 7% 0;
}

.top_con iframe {
  width: 95%;
  height: 300px;
  max-width: 1000px;
  margin: 2% auto;
}

#sns {
  max-width: 1200px;
}

.twfb {
  max-width: 1200px;
}

.access_data {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.access_data .access {
  width: 55% !important;
  height: 450px !important;
}

.access_data>div {
  width: 40%;
  margin: 2% auto;
}

.access_data p {
  line-height: 1.4;
  margin: 5px 0;
}

footer {
  background: #666;
  padding: 3% 0;
  color: #fff;
}

footer a:link,
footer a:visited {
  color: #fff;
}

.foot {
  width: 90%;
  max-width: 1200px;
}

.foot .ban {
  max-width: 1200px;
}

#pageTop {
  right: 10px;
  z-index: 9999;
}

#pageTop a {
  width: 50px;
  height: 50px;
  background: #db8578;
}

/* 下層ページ */

.lower_con {
  width: 90%;
  max-width: 1300px;
  margin: 0 auto;
}

.lower h2 {
  background: #666;
}

#result h4 {
  font-size: 17px;
}

#result .small h4 {
  font-size: 15px !important;
}

.booth01 table {
  background: #fff;
}

.b_pickup {
  background: #fff;
}

.new_booth {
  margin-bottom: 0px;
  max-width: 55%;
  margin-left: 0;
}

.col04 {
  width: 95%;
  display: flex;
  flex-wrap: wrap;
  margin: 20px auto;
}

.col04 dl {
  width: 23%;
  margin-right: 2.5%;
  margin-bottom: 5%;
}

.col04 dl:nth-child(4n) {
  margin-right: 0;
}

#select label:nth-of-type(1) {
  margin-right: 30px;
}

.page_title {
  width: unset !important;
  min-width: 450px;
  background: url(../images/title_line.png) no-repeat bottom center;
  background-size: 500px auto;
  display: inline-block;
  padding: 3% 10% 2%;
  text-align: center;
  font-size: 140%;
  color: #414141;
  font-weight: bold;
  margin-bottom: 3%;
  line-height: 1.2;
}

.form_list ul {
  margin-bottom: 20px;
}

.form_list li::before {
  color: #666 !important;
}

.booth_back a {
  background: #424242;
  color: #fff !important;
}

.data p {
  text-align: center;
}

.mb_7 {
  margin-bottom: 7%;
}

.ws h3 {
  margin-top: 10px;
}

.ws {
  max-width: 1200px;
}

#workshop .lec_sche span {
  background: none;
  padding: 0;
  color: #414141;
}

#workshop .lec_sche span i {
  font-size: 160%;
  padding-right: 5px;
  color: #086028;
  vertical-align: -4px;
}

#workshop .h2_lec span {
  display: block;
  background: url(../images/icon_flag02.png) no-repeat left top;
  background-size: 90px auto;
  padding: 0 0 0 100px;
  color: #414141;
}

#workshop .h2_ws span {
  display: block;
  background: url(../images/icon_flag03.png) no-repeat left top;
  background-size: 90px auto;
  padding: 0 0 0 100px;
  color: #414141;
}

.data3 {
  max-width: 1000px;
  margin: 0 auto;
}

.data2 {
  max-width: 1200px;
  margin: 0 auto;
}

.data2 p,
.data3 p {
  text-align: left;
}

#workshop .data2,
#workshop .data3 {
  padding: 5% 0;
}

.lecr p {
  font-size: 85%;
}

.lect {
  width: 95%;
  max-width: 1000px;
  border-top: #ccc 1px solid;
  border-left: #ccc 1px solid;
  margin: 10px auto 30px;
}

.lect td {
  border-bottom: #ccc 1px solid;
  border-right: #ccc 1px solid;
  padding: 5px 10px;
}

.lect .td02 {
  background: #fff;
}

.form_list iframe {
  max-width: 1000px;
}

.yoyaku_status img {
  max-width: 1000px;
  border: 40px solid #fff;
  box-sizing: border-box;
  margin: 1% auto 2%;
}

#booth_entry table {
  background: #fff;
}

#booth_entry .table2 {
  max-width: 900px;
}

.booth .table2 td {
  box-sizing: border-box;
}

.booth .table2 tr td:nth-child(2) {
  width: 70%;
}

.cancel_col {
  max-width: 1000px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 3% auto;
}

.cancel_col>div {
  width: 47%;
  text-align: left;
  padding: 3% 5%;
  box-sizing: border-box;
  background: #fff;
  border-radius: 10px;
  border: 1px solid #000;
}

h2 {
  max-width: 1200px;
}

.w1000 {
  max-width: 1000px;
  margin: 2% auto;
}

.cancel_box .w1000 {
  text-align: center;
}

#booth_entry .booth table {
  max-width: 1000px;
}

.ws .wsbox table .td02 {
  background: #fff;
}

.ws table {
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  font-size: 90%;
}

.ws table td {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.ws table tr td:nth-child(1) {
  background: #f0edf5;
  width: 25%;
}

.ws table tr td:nth-child(2) {
  background: #fff;
  text-align: left;
}

.table_data table {
  border-top: #ccc 1px solid;
  border-left: #ccc 1px solid;
}

.table_data table td {
  border-bottom: #ccc 1px solid;
  border-right: #ccc 1px solid;
}

#header.HeightMin #nav>div>div a {
  width: 60%;
  max-width: 300px;
  margin-top: 3px;
  margin-bottom: 0;
  margin-left: 1%;
  margin-right: 2%;
}

.booth_map {
  width: 90%;
  position: relative;
  z-index: 1;
  margin-top: 5%;
  margin-bottom: 5%;
}

.booth_map:before {
  content: '';
  width: 110%;
  height: 110%;
  background: #fff;
  display: block;
  position: absolute;
  top: -5%;
  left: -5%;
  z-index: -1;
}

area {
  display: block;
}

.anc_block {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin: 2% auto;
}
@media screen and (max-width: 480px) {
  .anc_block {
    margin: 4% auto;
  }
}

.anc_block a {
  width: 32%;
  border-radius: 10px;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  box-sizing: border-box;
  padding: 10px;
  position: relative;
  margin-bottom: 30px;
  margin-right: 2%;
}

.anc_block a:nth-child(3n) {
  margin-right: 0;
}

.anc_block a::before {
  content: '▼';
  line-height: 1;
  position: absolute;
  color: #fff;
  top: 40%;
  right: -25px;
}

.anc_block a img {
  display: block;
  width: 25%;
}

.anc_block a div {
  width: 70%;
}

.anc_block a:link,
.anc_block a:visited {
  color: #414141;
  text-decoration: none !important;
}

.anc_block a div p {
  line-height: 1.5;
  font-size: 90%;
  margin-bottom: 0;
}

.anc_block a div p:nth-of-type(2) {
  font-weight: bold;
  font-size: 110%;
}

#anc_block_work a {
  border: #bcacd7 solid;
  border-width: 2px 35px 2px 2px;
}

#anc_block_class a {
  border: #91b996 solid;
  border-width: 2px 35px 2px 2px;
}

#anc_block_lec a {
  border: #d7acc2 solid;
  border-width: 2px 35px 2px 2px;
}

#plt a {
  color: #bf9c4d;
  border: 2px solid #bf9c4d;
}

#plt a:hover {
  background: #bf9c4d;
}

.ws_block {
  margin-bottom: 7%;
}

.bcl div img {
  width: 100%;
}

.bcl div p.day {
  background: #f1e1bc;
}

.class_entry .read {
  max-width: 900px;
}

.class_entry table {
  background: #fff;
  margin-bottom: 30px;
  width: 100%;
}

.table_setsubi tr td:nth-child(1) {
  width: 80%;
}

.class_entry .ctable th,
.class_entry .ctable td {
  padding: 15px;
  box-sizing: border-box;
}

.ws .class_color h3 {
  background: #91b996 !important;
}

.ws .class_color table tr td:nth-child(1) {
  background: #e9f1ea !important;
}

.ws .lec_color h3 {
  background: #d7acc2 !important;
}

.ws .lec_color table tr td:nth-child(1) {
  background: #eddfe6 !important;
}
.ws .spe_color h3 {
  background: #d7d6ac !important;
}

.ws .spe_color table tr td:nth-child(1) {
  background: #f2f3ed !important;
}


.bcl {
  width: 100%;
  padding-left: 0;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.bcl div {
  float: none;
  width: 31%;
  margin-right: 3.5%;
}

.bcl div:nth-child(3n) {
  margin-right: 0;
}

@media screen and (max-width: 1200px) {
  .anc_block a {
    width: 49%;
    margin-right: 2%;
  }

  .anc_block a:nth-child(3n) {
    margin-right: 2%;
  }

  .anc_block a:nth-child(2n) {
    margin-right: 0;
  }

  .bcl div {
    float: none;
    width: 47%;
    margin-right: 4%;
  }

  .bcl div:nth-child(3n) {
    margin-right: 4%;
  }

  .bcl div:nth-child(2n) {
    margin-right: 0;
  }
}

#result [class*='hidden-'] {
  display: none !important;
}

.rec_timetbl {
  width: 90%;
  max-width: 800px;
  margin: 2% auto 5%;
  /*  border: 20px solid #fff;*/
  box-sizing: border-box;
  /*background: #fff;*/
  padding: 0;
}

/*
.rec_timetbl>div {
  display: none;
}
*/
.rec_timetbl>div a {
  width: 100%;
  max-width: 500px;
  color: #fff;
  font-size: 130%;
  font-weight: bold;
  text-align: center;
  padding: 2% 0 2% 0;
  background: #b4772a;
  display: block;
  box-sizing: border-box;
  border-radius: 10px;
  margin: 0 auto;
  text-decoration: none;
  position: relative;
}

.rec_timetbl>div a span {
  display: inline-block;
  position: relative;
  text-decoration: none;
  line-height: 1.4;
}

.swiper {
  overflow: visible !important;
}

.swiper-button-next,
.swiper-button-prev {
  background: #868686;
  border-radius: 100%;
  color: #fff !important;
  width: 30px !important;
  height: 30px !important;
  top: 37% !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 100% !important;
  font-weight: bold !important;
  line-height: 1.0 !important;
}

.swiper-button-prev {
  left: -4% !important;
}

.swiper-button-next {
  right: -4% !important;
}

/* モーダル コンテンツエリア */
#modal-main {
  display: none;
  width: 90%;
  max-width: 900px;
  font-size: 100%;
  margin: 0;
  padding: 0 0 20px;
  background-color: #fff;
  position: fixed;
  z-index: 1001;
  overflow-y: scroll;
  top: 10%;
}

#modal-main>div {
  background: url(../images/ukraine01.jpg) repeat-y top center;
  background-size: 105%;
  padding: 5% 15%;
  box-sizing: border-box;
}

#modal-main>div>p {
  font-size: 90%;
  margin-bottom: 5%;
}


#modal-main>div>p:nth-child(1) {
  font-size: 110%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 5%;
}




#modal-main>p {
  display: block;
  text-align: center;
  text-decoration: underline;
  margin-top: 15px;
}

#modal-main_before p:hover {
  text-decoration: none;
}

/* モーダル 背景エリア */
#modal-bg {
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}

.modal_btn a {
  display: inline-block;
  padding: 2px 10px;
  background: #ffd418;
  color: #414141;
  font-size: 90%;
  margin-left: 10px;
  margin-bottom: 10px;
  border: 1px solid #414141;
}

.guideline {
  width: 90%;
  max-width: 800px;
  margin: 0 auto 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.guideline li {
  width: 45%;
}

.guideline li a {
  width: 100%;
  box-sizing: border-box;
  padding: 10px 0;
  text-align: center;
  background: #c1591a;
  color: #fff;
  margin-bottom: 10px;
  display: inline-block;
  text-decoration: none !important;
  max-width: unset !important;
}

.guideline li a:hover {
  background: #ca7644;
  transition: all 0.5s;
}

.batch {
  width: 100%;
  margin: 0 auto 3%;
}

.batch>div {
  margin: 3rem auto 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.batch>div>div {
  width: 65%;
}

.batch>div>div p {
  margin-bottom: 2rem;
  line-height: 1.6;
  width: 100%;
}

.batch>div>div p:nth-of-type(1) {
  font-size: 110%;
}

.batch>div>div p:nth-of-type(1) strong {
  font-size: 120%;
}

.batch>div>div p:nth-of-type(1) span {
  display: inline-block;
  background: #b09a4f;
  color: #fff;
  padding: 0 10px;
  margin-left: 5px;
  font-weight: bold;
  font-size: 100%;
  border-radius: 5px;
  margin-bottom: 0;
  vertical-align: 3px;
}

.batch>div>div p:nth-of-type(2) em {
  font-size: 110%;
  background-color: #ffeeca;
  font-style: normal;
  line-height: 1;
  font-weight: bold;
}

.batch>div>div small {
  font-size: 90%;
}

.batch>div>img {
  width: 32%;
  border-radius: 20px;
}

.batch+p {
  font-size: 90%;
}

@media screen and (max-width: 850px) {
  .batch>div {
    margin: 2rem auto 1rem;
  }

  .batch>div>div p:nth-of-type(1) strong {
    font-size: 110%;
  }

  .batch>div>div p:nth-of-type(1) span {
    font-size: 90%;
    padding: 0 5px;
    vertical-align: 2px;
    margin: 0 0 0 5px;
  }

  .batch>div>div {
    width: 100%;
  }

  .batch>div>img {
    width: 90%;
    max-width: 180px;
    margin: -2% auto 3%;
  }
}

.booth_cate {
  margin-bottom: 1.5rem;
}

.food_mall h3+p {
  text-align: center;
  padding: 1% 0;
}

.food_mall h3 {
  background: #e7d8b3;
}

.food_mall h3+p {
  text-align: center;
  padding: 1% 0;
}

.food_mall h3 {
  background: #e7d8b3;
}

.food_mall h3 {
  background: #be683a;
  color: #fff !important;
  padding: 5px 0;
  font-size: 110%;
  text-align: center;
  color: #444;
}

.food_mall_data {
  display: flex;
  border-bottom: 1px solid #999;
}

.food_mall_data>div:nth-child(1) {
  width: 68%;
  padding: 3% 3%;
}

.food_mall_data>div:nth-child(2) {
  width: 25%;
  padding: 3% 0;
}

.food_mall_data>div img {
  float: left;
  margin: 0 20px 10px 0;
  max-width: 120px;
}

.food_mall_data>div h4 {
  font-weight: bold;
  font-size: 100%;
  margin-bottom: 10px;
  text-align: left;
}

.food_mall_data>div h4 span {
  font-weight: normal;
  font-size: 90%;
}

.food_mall_data>div p {
  font-size: 90%;
}

.food_mall_data table {
  width: 100%;
  border-left: 1px solid #999;
  border-top: 1px solid #999;
  margin-top: 0px;
}

.food_mall_data table th {
  background: #b3dfb1;
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
  text-align: center;
  padding: 2% 0;
}

.food_mall_data table td {
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
  text-align: center;
  padding: 3% 0;
}

.kouen span {
  white-space: none;
  display: inline-block;
  margin-right: 20px;
  font-weight: normal;
}

.ws_inbooth {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.ws_inbooth img {
  width: 35%;
  margin-bottom: 5%;
}

.ws_inbooth>div {
  width: 60%;
}

.twitter-timeline iframe {
  border: none;
  overflow: hidden;
  width: 100% !important;
  height: 600px !important;
  box-shadow: 0px 1px 1px #ccc;
  border-radius: 12px;
  box-sizing: border-box;
}


.twfb div:nth-child(2) {
  width: 100% !important;
}

.twfb>div:nth-child(2) {
  width: 48% !important;
}

.twfb>div:nth-of-type(2) iframe {
  box-shadow: 0px 1px 1px #eee;
  border-radius: 5px;
  box-sizing: border-box;
}

@media screen and (max-width: 850px) {
  .twfb>div:nth-child(2) {
    width: 100% !important;
  }

  .twfb div:nth-child(1) {
    width: 100% !important;
  }

  .twfb>div:nth-of-type(2) iframe {
    box-shadow: none;
  }
}

#anc_block_lec>a:after {
  content: 'Lecture/Talkshow';
  display: inline-block;
  position: absolute;
  top: -25px;
  left: 10px;
  font-size: 80%;
  font-weight: bold;
  color: #d08aae;
}

#anc_block_work>a:after {
  content: 'Workshop';
  display: inline-block;
  position: absolute;
  top: -25px;
  left: 10px;
  font-size: 80%;
  font-weight: bold;
  color: #a38bcd;
}

#anc_block_class>a:after {
  content: 'Class';
  display: inline-block;
  position: absolute;
  top: -25px;
  left: 10px;
  font-size: 80%;
  font-weight: bold;
  color: #63a96c;
}


#anc_block_lec>a.talkshow {
  border: #d3c665 solid;
  border-width: 2px 35px 2px 2px;
}

#anc_block_lec>a.talkshow:after {
  content: 'Special Event';
  color: #c0ad19;
}

@media screen and (max-width: 480px) {
  #anc_block_lec>a:after,#anc_block_work>a:after,#anc_block_class>a:after,#anc_block_lec>a.talkshow:after{
    top: -20px;
  }
}


.special_read p{
  text-align: center!important;
}

#special_list{
  max-width:1200px;
  margin:0 auto;
}
#booth .booth_data::after{
  content: '';
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
#booth a#special_anc{
  padding-top:200px!;
  margin-top:-200px;
  display: block;
  pointer-events: none;
}
#special_list>div{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin:5% auto;
}

#special_list .special_img_box{
  width:200px;
  object-fit: cover;
  overflow: hidden;
  transition: all 0.5s;
  line-height:1.0;
}
#special_list .special_img_box a img{
  transition: all 0.5s;
}
#special_list .special_img_box a:hover img{
  transform: scale(1.1);
}

#special_list .special_text{
  width:calc(97% - 200px);
  display: block;
}


.special_list_title{
  font-size:140%;
  font-weight: bold;
  padding:0 1% 1.5%!important;
  border-bottom:1px solid #000;
  line-height:1.6;
}
.special_list_title br{
  display: none;
}

#special_list h3 {
  margin-top:3%;
  padding-top: 3px;
  line-height: 1.6;
  padding:0 2%;
  box-sizing: border-box;
  font-size:110%;
  text-align: left;
}
#special_list h3 a{
  display: inline-block;
  background:#666;
  color:#fff;
  padding:2px 10px 3px;
  font-weight: bold;
  font-size:70%;
  text-decoration: none!important;
  margin-left:15px;
  vertical-align: 2px;
}
#special_list h3 a:hover{
  background:#999;
}
.special_text{
  box-sizing: border-box;
  text-align: left;
}
.special_text p{
  margin-bottom:1rem;
}
.special_text span{
  color: #ef7e63;
}
.special_text a:hover span{
  color: #f3b0a0;
}
.special_detail_btn{
  text-align: right;
}
.special_detail_btn a {
  min-width:170px;
  background: #424242;
  display: inline-block!important;
  color: #fff !important;
  text-decoration: none!important;
  padding:3px 15px;
  text-align: center;
  margin:3% 0 0 auto;
  font-size:90%;
  box-sizing: border-box;
}
.special_detail_btn a:hover{
  background:#db6d52;
}


.special_detail_btn{
  text-align: right;
}
.special_detail_btn span {
  min-width:170px;
  background: #424242;
  display: inline-block!important;
  color: #fff !important;
  text-decoration: none!important;
  padding:3px 15px;
  text-align: center;
  margin:3% 0 0 auto;
  font-size:90%;
  box-sizing: border-box;
}
a:hover .special_detail_btn span{
  background:#db6d52;
}

.special_richtext{
  padding:2% 2%;
}
.special_richtext>div:nth-of-type(2){
  display: none;
}
.special_full_open>div:nth-of-type(1){
  display: none;
}
.special_full_open>div:nth-of-type(2){
  display: block;
}
@media screen and (max-width: 850px) {

  #booth a#special_anc{
    padding-top:100px!important;
    margin-top:-100px!important;
    display: block;
    pointer-events: none;
  }
}
@media screen and (max-width: 768px) {

  #special_list .special_img_box{
    width:160px;
  }
  #special_list .special_text{
    width:calc(97% - 160px);
  }

  .special_list_title{
    font-size:130%;
  }
}
@media screen and (max-width: 600px) {
  #special_list .special_img_box{
    width:140px;
  }
  #special_list .special_text{
    width:calc(97% - 140px);
  }

  .special_list_title{
    font-size:130%;
  }
}
@media screen and (max-width: 480px) {
  #booth a#special_anc{
    padding-top:60px!important;
    margin-top:-60px!important;
  }
  .special_read p{
    text-align: left!important;
  }
  #special_list>div{
    margin-bottom:50px;
  }
  .special_list_title,#special_list h3{
    text-align: center;
  }
  .special_list_title br{
    display: inline;
  }
  #special_list .special_img_box{
    width:70%;
    max-width:200px;
    margin:0 auto 3%;
  }
  #special_list .special_text{
    width:100%;
  }
  .special_detail_btn {
    text-align: center;
  }
  .special_detail_btn span{
    margin:2% auto;
  }
}

.booth_detail_special{
  font-size:120%;
  margin-top:-2%;
  margin-bottom:2%;
}
.booth_detail_special br {
  display: none;
}

@media screen and (max-width: 850px) {
  .booth_detail_special{
    font-size:120%;
    margin-top:2%;
    margin-bottom:2%;
    border-bottom:1px solid #000;
    text-align: center;
    padding-bottom:10px;
    line-height:1.6;
  }
  .booth_detail_special br {
    display: inline;
  }
}
@media screen and (max-width: 480px) {
  .booth_detail_special{
    font-size:110%;
  }
  #select label:nth-of-type(2){
    margin-bottom: 10px!important;
  }
}
@media screen and (max-width: 360px) {
  .b_pickup::before{
    font-size:140%;
  }
  .b_pickup{
    padding-top:60px!important;
  }
}

.link_special_btn{
  display: inline-block;
  color:#fff!important;
  background:#b87e87;
  padding:3px 15px 4px 15px;
  text-decoration: none!important;
  margin-left:7%;
  margin-bottom:10px;
}
.link_special_btn:link{
  text-decoration: none!important;
}

.link_special_btn:hover{
  opacity: 0.7;
}

@media screen and (max-width: 679px) {
  .link_special_btn{
    margin-left:0%;
    margin-top:0;
    margin-right:7%;
  }
}


.entry_formbtn{
  width:90%;
  margin:0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}
.entry_formbtn a{
  width:48%;
  display: flex;
  align-items: center;
  justify-content: center;
  position:relative;
  padding:3% 3%;
  outline: 2px solid #fff;
  outline-offset: -15px;
  background:#eeae33;
  text-decoration: none;
  border-radius: 15px;
  box-sizing: border-box;
  transition: all 0.5s;
}
.entry_formbtn a:hover{
  transform: scale(1.05);
}
.entry_formbtn a:nth-of-type(2){
  background:#57a557;
}

.entry_formbtn a span{
  font-size:160%;
  color:#fff;
  font-weight: bold;
  text-align: center;
}
.entry_formbtn a span small{
  display: block;
  font-size:70%;
}
.entry_formbtn a:nth-of-type(1) span{
  background:url(../../common/images/icon_entry.png) no-repeat center left;
  background-size:25% auto;
  padding:5% 3% 5% 25%;
  box-sizing: border-box;
}
.entry_formbtn a:nth-of-type(2) span{
  background:url(../../common/images/icon_juki.png) no-repeat center left;
  background-size:22% auto;
  padding:5% 3% 5% 22%;
  box-sizing: border-box;
}

@media screen and (max-width: 1240px) {
  .entry_formbtn a{
    width:100%;
    max-width:550px;
    min-height:200px;
    margin:0 auto 5%;
    padding:5% 3%;
  }
}
@media screen and (max-width: 850px){
  .entry_formbtn a{
    max-width:400px;
    min-height:160px;
  }
}

@media screen and (max-width: 480px) {
  .entry_formbtn a{
    min-height:155px;
    margin:0 auto 5%;
    padding:7% 2%;
    outline: 1px solid #fff;
    outline-offset: -10px;
    border-radius: 10px;
    font-size:2.8vw;
  }
  .entry_formbtn a:nth-of-type(1) span{
    background:url(../../common/images/icon_entry.png) no-repeat center left;
    background-size:22% auto;
    padding:5% 3% 5% 22%;
    box-sizing: border-box;
  }
  .entry_formbtn a:nth-of-type(2) span{
    background:url(../../common/images/icon_juki.png) no-repeat center left;
    background-size:20% auto;
    padding:5% 3% 5% 20%;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 420px) {
  .entry_formbtn a{
    min-height:140px;
  }
}
@media screen and (max-width: 380px) {
  .entry_formbtn a{
    min-height:125px;
  }
}
@media screen and (max-width: 340px) {
  .entry_formbtn a{
    min-height:110px;
  }
}

.table_img_left{
  margin:0 auto;
}
.table_img_left>div:nth-of-type(1){
  width:30%;
  max-width:180px;
  text-align: center;
  float:left;
  margin:0 3% 1% 0;
}

.table_img_right{
  margin:0 auto;
}
.table_img_right>div:nth-of-type(1){
  width:30%;
  max-width:180px;
  text-align: center;
  float:right;
  margin:0 0 1% 3%;
}


@media screen and (max-width: 480px) {
  .table_img_left>div:nth-of-type(1){
    width:50%;
    float:none;
    margin:3% auto 2%;
  }
  .table_img_right>div:nth-of-type(1){
    width:50%;
    float:none;
    margin:3% auto 2%;
  }
}
.top_con{
  padding:2% 0;
}
#head_main2026{
  background:url('../images/2026/main_bg.jpg') repeat center center;
  padding:3% 0;
}
#head_main2026>div{
  width:90%;
  max-width:1600px;
  margin:0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
#head_main2026>div>img:nth-of-type(1){
  width:50%;
}
#head_main2026>div>img:nth-of-type(2){
  width:48%;
}

/* スライドショーオンにした場合消す */
/*
.swiper-wrapper {
  flex-wrap: wrap;
}

.swiper dl {
  width: 22%;
  max-width: 22% !important;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev,
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  display: none !important;
}


@media screen and (max-width: 850px) {
  .swiper dl {
    width: 47%;
    max-width: 47% !important;
  }
}

/* ここまで　スライドショーオンにした場合消す */